opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Public Attributes | List of all members
cv::VecWriterProxy< _Tp, 1 > Class Template Reference

`#include <operations.hpp>`

## Public Member Functions
void | operator() (const vector< _Tp > &vec) const
| VecWriterProxy (FileStorage *_fs)

## Public Attributes
FileStorage * | fs

## Constructor & Destructor Documentation

template<typename _Tp >

cv::VecWriterProxy< _Tp, 1 >::VecWriterProxy | ( | FileStorage * | _fs | ) |
| inline

## Member Function Documentation

template<typename _Tp >

void cv::VecWriterProxy< _Tp, 1 >::operator() | ( | const vector< _Tp > & | vec | ) | const
| inline

## Member Data Documentation

template<typename _Tp >

FileStorage* cv::VecWriterProxy< _Tp, 1 >::fs

The documentation for this class was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/operations.hpp